.simpleTabs-nav ul{
overflow: hidden;
list-style: none;
margin: 0;
padding: 0;
background: #13263b;
}
.simpleTabs-nav li{
float: left;
padding: 5px;
color: #9bb7d4;
cursor: pointer;
}
.simpleTabs-nav li:hover{
background: #2b5583;
}
.simpleTabs-nav li.close{
float: right;
}
.simpleTabs-nav li.actif{
color: #fff;
font-weight: bold;
background: #1c84ef;
}
.simpleTabs-content{
clear: both;
padding: 11px;
}
